@font-face {
	font-family: 'classIcons';
	src: url('icon/classIcons.eot');
}
@font-face {
	font-family: 'classIcons';
	src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype'),
		 url(data:application/font-woff;charset=utf-8;base64,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) format('woff');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'classIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-dollar:before {
	content: "\e600";
}
.icon-big-arrow-left:before {
	content: "\e601";
}
.icon-big-arrow-right:before {
	content: "\e602";
}
.icon-arrow-left:before {
	content: "\e603";
}
.icon-arrow-right:before {
	content: "\e604";
}
.icon-arrow-up:before {
	content: "\e605";
}
.icon-arrow-down:before {
	content: "\e606";
}
.icon-play:before {
	content: "\e607";
}
.icon-start-over:before {
	content: "\e608";
}
.icon-forward:before {
	content: "\e609";
}
.icon-cross:before {
	content: "\e60a";
}
.icon-help:before {
	content: "\e60b";
}
.icon-check:before {
	content: "\e60c";
}
.icon-clock:before {
	content: "\e60d";
}
.icon-phone:before {
	content: "\e60e";
}
.icon-pencil:before {
	content: "\e60f";
}
.icon-home:before {
	content: "\e610";
}
.icon-image:before {
	content: "\e611";
}
.icon-caret-right:before {
	content: "\e612";
}
.icon-caret-left:before {
	content: "\e613";
}
.icon-tri-right:before {
	content: "\e614";
}
.icon-tri-up:before {
	content: "\e615";
}
.icon-tri-down:before {
	content: "\e616";
}
.icon-tri-left:before {
	content: "\e617";
}
